# MyBlog - Module PrestaShop

## Description

MyBlog est un module pour PrestaShop qui permet de gérer des articles de blog avec des catégories, une gestion multilingue et un affichage sur le front-office de votre boutique.

## Fonctionnalités

- Gestion des articles de blog
- Gestion des catégories
- Support multilingue
- Affichage des articles sur la page d'accueil ou via des liens dédiés
- Interface d'administration intuitive

## Installation

1. Téléchargez le dossier `sedestral` et placez-le dans le répertoire `modules` de votre installation PrestaShop.
2. Connectez-vous au back-office de PrestaShop.
3. Allez dans **Modules** > **Module Manager**.
4. Recherchez **Mon Blog** et cliquez sur **Installer**.
5. Configurez les paramètres selon vos besoins.

## Utilisation

- **Gérer les Articles :** Accédez à **Modules** > **Mon Blog** > **Gérer les Articles** pour ajouter, modifier ou supprimer des articles.
- **Gérer les Catégories :** Accédez à **Modules** > **Mon Blog** > **Gérer les Catégories** pour ajouter, modifier ou supprimer des catégories.

## Personnalisation

- **Styles CSS :** Modifiez le fichier `views/css/sedestral.css` pour personnaliser le style de votre blog.
- **Templates :** Personnalisez les templates Smarty dans `views/templates/front/` selon vos besoins.

## Support

Pour toute question ou problème, veuillez contacter contact@sedestral.com.
